PLATFORM_RIO_INIT(9)

NAME
platform_rio_init - Do platform specific RIO init

SYNOPSIS

void platform_rio_init (void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Any platform specific initialization of RapdIO hardware is done here as well as registration of any active master ports in the system.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.